# Generated by Django 2.2 on 2019-12-02 21:11

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Cliente',
            fields=[
                ('rut_cliente', models.CharField(max_length=10, primary_key=True, serialize=False)),
                ('nombre_cliente', models.CharField(max_length=20)),
                ('apellido_cliente', models.CharField(max_length=20)),
                ('sexo', models.CharField(choices=[('Femenino', 'Femenino'), ('Maculino', 'Masculino')], default='Femenino', max_length=10)),
                ('fechaNacimiento', models.DateField()),
            ],
        ),
    ]
